#nav {
	background: #765C3D;
}

.nav-title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	text-align: center;

	color: #F2D2AE !important;

}

#title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */

	display: flex;
	align-items: flex-end;
	letter-spacing: -0.02em;

	color: #FFFFFF;

}

#title-2 {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */


	color: #FFFFFF;

}

#landing {

	background: 
		linear-gradient(
			rgba(0, 0, 0, 0.59),
			rgba(0, 0, 0, 0.59)
		),
		url("./images/landing.png")
		;
	background-repeat: no-repeat;
	background-size: cover;
}

#title-button {

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding: 10px 20px;
	gap: 8px;

	width: 180px;
	height: 48px;

	background: #B59066;
	border-radius: 999px;
}

#gallery-title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	display: flex;
	align-items: flex-end;
	text-align: center;

	color: #765C3D;

}

#gallery-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;

	color: #765C3D;
}

#contact {
	background: #FFF2E4;
}

#contact-title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */


	color: #765C3D;
}

#contact-text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;

}

label {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	align-items: center;

	color: #B59066;

}

input {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	display: flex;
	align-items: center;

	color: #765C3D;
}

#contact-image {
	width: 808px;
	height: 1088px;
	left: 0px;

background: 
		linear-gradient(
			rgba(0, 0, 0, 0.59),
			rgba(0, 0, 0, 0.59)
		),
		url("./images/work10.png")
		;
	background-repeat: no-repeat;
	background-size: cover;
}

#submit-button {
	width: 140px;
	height: 48px;

	background: #B59066;
	border-radius: 999px;
	padding: 12px 32px;
	gap: 8px;
	border-color: transparent;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */


	/* Button/Text/button-primary-text */

	color: #FFFFFF;


}

footer {
	background: #B59066;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	/* identical to box height */

	text-align: center;

	color: #FFF2E4;

}